HTML
{
    BACKGROUND-IMAGE: none;
    Z-INDEX: 0;
    BORDER-BOTTOM: 0px;
    POSITION: absolute;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
    LEFT: 50px;
}
BODY
{
    Z-INDEX: 0;
    WIDTH: 100%;
    FONT-FAMILY: SansSerif, Verdana, Geneva;
    BACKGROUND: url(../Zeichnung/Atsv.png) white fixed center top;
}
DIV
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
SPAN
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
H1
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: 'Trebuchet MS', Verdana, Geneva, sans-serif;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
H2
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
H3
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
H4
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
H5
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
H6
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
P
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    OUTLINE-WIDTH: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
}
IMG
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
SMALL
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
STRONG
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
OL
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
UL
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 24px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
LI
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    COLOR: dodgerblue;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
TABLE
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: thin;
    BORDER-LEFT: thin;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: thin;
    BORDER-RIGHT: thin;
    PADDING-TOP: 0px;
}
TBODY
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
TFOOT
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
THEAD
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    TEXT-ALIGN: left;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
TR
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
TH
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    TEXT-ALIGN: left;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    TEXT-DECORATION: ;
    PADDING-TOP: 0px;
}
TD
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    TEXT-ALIGN: left;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 10px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
header
{
    BACKGROUND-IMAGE: none;
    Z-INDEX: 0;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    PADDING-TOP: 0px;
}
MENU
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
nav
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-SIZE: 100%;
    VERTICAL-ALIGN: baseline;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
BODY
{
    FONT: 13px/18px 'Open Sans', sans-serif;
    COLOR: #505050;
}
TABLE
{
    BORDER-COLLAPSE: collapse;
    FONT: 13px/20px 'Open Sans', sans-serif;
}
CAPTION
{
    BORDER-COLLAPSE: collapse;
    FONT: 13px/20px 'Open Sans', sans-serif;
}
TR
{
    BORDER-COLLAPSE: collapse;
    FONT: 13px/20px 'Open Sans', sans-serif;
}
TH
{
    BORDER-COLLAPSE: collapse;
    FONT: 13px/20px 'Open Sans', sans-serif;
}
TD
{
    BORDER-COLLAPSE: collapse;
    FONT: 13px/20px 'Open Sans', sans-serif;
}
P
{
    FONT: 13px/20px 'Open Sans', sans-serif;
}
A
{
    COLOR: dodgerblue;
    TEXT-DECORATION: none;
}
A:hover
{
    COLOR: dodgerblue;
    TEXT-DECORATION: underline;
}
UL
{
    MARGIN: 10px 0px 10px 32px;
}

/*Header*/
#header
{
    Z-INDEX: 1000;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: #ff0000;
    PADDING-LEFT: 0px;
    WIDTH: 1200px;
    PADDING-RIGHT: 0px;
    HEIGHT: 230px;
    PADDING-TOP: 20px;
}
.H1
{
    POSITION: absolute;
    MARGIN-TOP: 5px;
    COLOR: #ffffff;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 15px;
    PADDING-RIGHT: 0px;
    FONT: bold 33px/53px 'Trebuchet MS', Verdana, Geneva, sans-serif;
    HEIGHT: 56px;
    PADDING-TOP: 4px;
    TOP: 12px;
    LEFT: 20px;
}
.H2
{
    POSITION: absolute;
    MARGIN-TOP: 5px;
    COLOR: #ffffff;
    MARGIN-LEFT: 10px;
}

#header IMG
{
    Z-INDEX: 0;
    MARGIN: 0px;
    WIDTH: 1024px;
    DISPLAY: block;
    HEIGHT: 150px;
}
#header H2
{
    BORDER-LEFT: #ffe6bf 1px solid;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 15px;
    PADDING-RIGHT: 0px;
    FONT: bold 30px/53px 'Trebuchet MS', Verdana, Geneva, sans-serif;
    HEIGHT: 56px;
    PADDING-TOP: 4px;
    TOP: 12px;
    LEFT: 540px;
}
#header .menue
{
    PADDING-BOTTOM: 0px;
    MARGIN: 25px 0px 0px;
    PADDING-LEFT: 17px;
    PADDING-RIGHT: 0px;
    BACKGROUND: #353535;
    HEIGHT: 39px;
    OVERFLOW: hidden;
    CURSOR: pointer;
    PADDING-TOP: 0px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#header UL
{
    Z-INDEX: 998;
    POSITION: relative;
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px;
}
#header UL LI
{
    POSITION: relative;
    DISPLAY: block;
    FLOAT: left;
}
#header LI A
{
    BACKGROUND-IMAGE: url(../Zeichnung/arrow.png);
    PADDING-BOTTOM: 10px !important;
    MARGIN: 0px 15px;
    PADDING-LEFT: 0px !important;
    BACKGROUND-ATTACHMENT: scroll;
    PADDING-RIGHT: 0px !important;
    DISPLAY: block;
    BACKGROUND-REPEAT: no-repeat;
    FONT: 13px 'Open Sans', sans-serif;
    BACKGROUND-POSITION: 50% -10px;
    COLOR: #ababab !important;
    PADDING-TOP: 10px !important;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#header LI LI A:hover
{
    COLOR: #353535 !important;
}
#header .menue LI.active A
{
    BACKGROUND-POSITION: 50% 0px;
    COLOR: #fff !important;
    TEXT-DECORATION: none;
}
#header .menue LI A:hover
{
    BACKGROUND-POSITION: 50% 0px;
    COLOR: #fff !important;
    TEXT-DECORATION: none;
}
#header .menue UL
{
    MARGIN-TOP: 0px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#content
{
    Z-INDEX: 0;
    BORDER-RIGHT: silver thin double;
    TEXT-ALIGN: left;
    BORDER-LEFT: silver thin double;
    BACKGROUND-COLOR: white;
    MIN-HEIGHT: 400px !important;
    PADDING-LEFT: 4px;
    WIDTH: 900px;
    PADDING-RIGHT: 4px;
    DISPLAY: block;
    OVERFLOW: hidden;
    PADDING-TOP: 1px;
}
.block
{
    BORDER-BOTTOM: black thin solid;
    BORDER-LEFT: black thin solid;
    PADDING-BOTTOM: 2px;
    MARGIN-TOP: 10px;
    PADDING-LEFT: 4px;
    WIDTH: 98%;
    PADDING-RIGHT: 4px;
    BORDER-TOP: black thin solid;
    BORDER-RIGHT: black thin solid;
    PADDING-TOP: 2px;
}
#content TABLE CAPTION
{
    FONT: bold 18px/22px 'Trebuchet MS', Verdana, Geneva, sans-serif;
}
.H3
{
    FONT: bold 18px/22px 'Trebuchet MS', Verdana, Geneva, sans-serif;
}
.H4
{
    FONT: 13px/20px 'Open Sans', sans-serif;
}
#content A.icon_foldout
{
    PADDING-LEFT: 14px;
    BACKGROUND-POSITION: 0px 6px;
}
#content A.icon_foldin
{
    PADDING-LEFT: 14px;
    BACKGROUND-POSITION: 0px -84px;
}
#footer .sport UL:unknown
{
    MARGIN: 0px;
}
#content TABLE.tnews
{
    BORDER-BOTTOM: thin;
    BORDER-LEFT: thin;
    BORDER-TOP: thin;
    BORDER-RIGHT: thin;
}
#content TABLE.tnews TBODY
{
    COLOR: ;
}
#content TABLE
{
    BORDER-BOTTOM: thin;
    BORDER-LEFT: thin;
    PADDING-BOTTOM: 4px;
    MARGIN: 10px 0px 0px;
    PADDING-LEFT: 4px;
    WIDTH: 100%;
    PADDING-RIGHT: 4px;
    COLOR: ;
    BORDER-TOP: thin;
    BORDER-RIGHT: thin;
    PADDING-TOP: 4px;
}
#content TABLE.base
{
    COLOR: ;
}

#content img
{
    MARGIN-TOP: 0px;
    WIDTH: 12px;
    PADDING-RIGHT: 2px;
    HEIGHT: 12px;
    COLOR: ;
    PADDING-TOP: 10px;
}

#content TABLE TH
{
    FONT-WEIGHT: bolder;
}

BIG
{
    COLOR: red;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: ;
}
#content TABLE.tnews TBODY TD
{
    BORDER-BOTTOM: silver thin solid;
    BORDER-LEFT: silver thin solid;
    WIDTH: 0%;
    PADDING-RIGHT: 10px;
    COLOR: ;
    BORDER-TOP: silver thin solid;
    BORDER-RIGHT: silver thin solid;
}

/*Galerie*/
/* Mobile first - fuer schmale Viewports */
#galerie li
{
    display: inline-block;
    list-style-type: none;
    width: 45%;
}
#galerie img
{
    padding: 0;
    margin: 0;
    width: 100%;
    height: auto;
}
#galerie button
{
  padding: 0.1em;
}

/* Large screens */
@media all and (min-width: 35em)
{
    #galerie li {
        width: 30em;
    }
    #galerie button:focus,
    #galerie button:hover {
        background: #09c;
    }
}

/*Info column at right side*/
#info
{
    Z-INDEX: 0;
    BORDER-BOTTOM: black thin;
    POSITION: absolute;
    TEXT-ALIGN: left;
    BORDER-LEFT: black thin;
    PADDING-BOTTOM: 5px;
    BACKGROUND-COLOR: red;
    PADDING-LEFT: 6px;
    WIDTH: 282px;
    COLOR: white;
    MARGIN-LEFT: 10px;
    FONT-SIZE: 11pt;
    BORDER-TOP: black thin;
    BORDER-RIGHT: black thin;
    PADDING-TOP: 10px;
    LEFT: 910px;
}
.event
{
    BORDER-BOTTOM: #ffffff 1px dotted;
    BORDER-LEFT: #ffffff 1px dotted;
    LIST-STYLE-TYPE: none;
    MARGIN-TOP: 5px;
    WIDTH: 280px;
    HEIGHT: 250px;
    OVERFLOW: hidden;
    BORDER-RIGHT: #ffffff 1px dotted;
}

/*Footer of page*/
#footer
{
    Z-INDEX: 0;
    BORDER-BOTTOM: silver thin double;
    BORDER-RIGHT: silver thin double;
    BORDER-LEFT: silver thin double;
    TEXT-ALIGN: left;
    BACKGROUND-COLOR: white;
    PADDING-LEFT: 4px;
    WIDTH: 900px;
    PADDING-RIGHT: 4px;
    DISPLAY: block;
    OVERFLOW: hidden;
}

#report
{
    PADDING-BOTTOM: 4px;
    BACKGROUND-COLOR: white;
    PADDING-LEFT: 4px;
    WIDTH: 1024px;
    PADDING-RIGHT: 4px;
    COLOR: ;
    PADDING-TOP: 4px
}
#report H1
{
    LINE-HEIGHT: 20pt;
    FONT-FAMILY: 'Trebuchet MS', Verdana, Geneva, sans-serif;
    COLOR: ;
    FONT-SIZE: 14pt
}
#report H2
{
    LINE-HEIGHT: 20pt;
    COLOR: ;
    FONT-SIZE: 11pt
}